.sorted-color{
    color:#eee;
  }
  table th span i.fa-sort-asc,table th span i.fa-sort-desc{float: right; margin: 3px -5.3px 0 -5.3px;}
  .custom-table table th{overflow: hidden; min-width: 100px; border:none;}
  